Bug 1257478 - ConcurrentStartTest.testConcurrentStart fails randomly
ConcurrentStartTest.testConcurrentStart fails randomly
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.5.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gencur
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 03:39 EDT by Roman Macor
Modified: 2016-04-30 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5495 Blocker Closed ConcurrentStartTest.testConcurrentStart random failures 2016-04-30 01:42 EDT

  None (edit)
Description Roman Macor 2015-08-27 03:39:03 EDT
Description of problem:

Please see attached JIRA.
Comment 3 JBoss JIRA Server 2016-03-02 13:08:39 EST
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-5495 to Reopened
Comment 4 JBoss JIRA Server 2016-04-04 12:34:04 EDT
Sebastian Łaskawiec <slaskawi@redhat.com> updated the status of jira ISPN-5495 to Closed
Comment 5 JBoss JIRA Server 2016-04-30 01:42:34 EDT
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-5495 to Reopened
Comment 6 JBoss JIRA Server 2016-04-30 01:42:59 EDT
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-5495 to Closed

Note You need to log in before you can comment on or make changes to this bug.